View Issue Details

IDProjectCategoryView StatusLast Update
0002210Far ManagerPlugins API.Dialogpublic2012-12-14 22:33
ReportersamlyukovAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0002210: DIF_SEPARATOR всегда центрирует текст
Descriptionв писании сказано:
"Координата X1 влияет только на позиционирование текстовой строки (отображается поверх разделительной линии) из Data. Если вам нужна разделительная линия с центрированным текстом, то укажите X1 = -1."

сейчас же всегда происходит центрирование независимо от значения Х1.
АПИ v3.
TagsNo tags attached.
Build3013

Activities

samlyukov

2012-12-13 19:36

reporter   bugnote:0009855

для DI_VTEXT также актуально.

vskirdin

2012-12-14 09:33

administrator   bugnote:0009856

Подумалось.
После исправления этого Инца сколько плагинов покажут свой игнор по правильной постановке координат диалоговых элементов? ;-)

vskirdin

2012-12-14 18:26

administrator   bugnote:0009857

build 3013

Issue History

Date Modified Username Field Change
2012-12-01 08:12 samlyukov New Issue
2012-12-13 18:13 vskirdin Assigned To => vskirdin
2012-12-13 18:13 vskirdin Status new => assigned
2012-12-13 19:36 samlyukov Note Added: 0009855
2012-12-14 09:33 vskirdin Note Added: 0009856
2012-12-14 18:26 vskirdin Note Added: 0009857
2012-12-14 18:26 vskirdin Status assigned => feedback
2012-12-14 20:29 samlyukov Status feedback => resolved
2012-12-14 22:33 vskirdin Build => 3013
2012-12-14 22:33 vskirdin Status resolved => closed
2012-12-14 22:33 vskirdin Resolution open => fixed
2012-12-14 22:33 vskirdin Fixed in Version => 3.0